#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hoogle
version:              5.0.18.1
visibility:           public
id:                   hoogle-5.0.18.1-9gIWouXncSX1EqYjfD5ySQ
key:                  hoogle-5.0.18.1-9gIWouXncSX1EqYjfD5ySQ
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2020
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  aaef1f8f883e1959c03f3bc455a0cfc1
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-8.10.3/site-local/hoogle-5.0.18.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/hoogle-5.0.18.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18.1-9gIWouXncSX1EqYjfD5ySQ
include-dirs:         /usr/lib/ghc-8.10.3/site-local/hoogle-5.0.18.1/include
includes:             include.h
depends:
    QuickCheck-2.14.2-IXKLxRrDy2AADGOD0gJ0z9
    aeson-1.5.5.1-5y8ldlqGOftJjgtSRZKxTs base-4.14.1.0 binary-0.8.8.0
    blaze-html-0.9.1.2-2jAf2LBJOwrUKnVJ2nGBU
    blaze-markup-0.8.2.7-9sMS9sFEPsZ3VpOkcNgn7I bytestring-0.10.12.0
    cmdargs-0.10.20-2pbK0xjyKWW1JFcGNWMDNe
    conduit-1.3.4-AHeP5TUo1kjADD4tHGZdJ3
    conduit-extra-1.3.5-IDX5yGpa0hOJ7VbEVvS7AR
    connection-0.3.1-AYv0JrjSRduLqEYelwNNCb containers-0.6.2.1
    deepseq-1.4.4.0 directory-1.3.6.0
    extra-1.7.9-GRPDCTy1S0FLagan9oxSqB filepath-1.4.2.1
    foundation-0.0.25-ERBUs1jXbMf8CPgseDGIxO
    hashable-1.3.0.0-JvDUTigjtBh88bOClrcITG
    haskell-src-exts-1.23.1-E5bg0Rf2OlfECUQShkkZpF
    http-conduit-2.3.7.4-GZSVyrfcBFvreFKyuYcO9
    http-types-0.12.3-HrUGPZhujmEmNCXSOMYHH
    js-flot-0.8.3-ctuE3QtXhT5GPbLtzppKh
    js-jquery-3.3.1-lsGcdUunZpBi5gpOZOaaz
    mmap-0.5.9-AeMhBFCLycRGGScmgorM0n
    old-locale-1.0.0.7-LpTuchyagHAP7STZdm71P
    process-extras-0.7.4-1yRV6oPXBn7KHuETsyaB9C
    resourcet-1.2.4.2-K5g3mvFPNid6IucH8mdI2c
    storable-tuple-0.0.3.3-DzVuXKaES2lDH5JszhR6iD
    tar-0.5.1.1-DHFuddIvPKO67bGNPWRHqr template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    uniplate-1.6.13-WV7uNRS2qb4UvzmQ2rzfM
    utf8-string-1.0.2-CkwPGvXHIXdEOOrPn2UOUp
    vector-0.12.1.2-HCJzCvMeU9f2WjtWVmO7dQ
    wai-3.2.2.1-7GwGxZOhqXuFwZZf6JOMp1
    wai-logger-2.3.6-BlgmSSYMVydBu6bVu9C2Fa
    warp-3.3.13-JavHvFLPqKeBZHYRnB3tqV
    warp-tls-3.3.0-5lFU3UYd9cu1H7EjpXes4O
    zlib-0.6.2.2-KXEELA86DXm4dzFxfFE1wE

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

